[BGAnimation]
LengthSeconds=30

[Layer1]
File=1.png
Type=0
Command=

[Layer2]
File=wave.png
Type=3
TileVelocityX=150
TileVelocityY=150
Command=diffusealpha,0.5;

[Layer3]
File=wave.png
Type=3
TileVelocityX=-150
TileVelocityY=-150
Command=diffusealpha,0.25;

[Layer4]
File=2.png
Type=0
Command=